.conteneur-footer {
    background: #24314f;
    color: #fff;
    padding: 40px 0 35px;
}

.footer {
    width: 1220px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    box-sizing: border-box;
    padding: 0 25px;
}

.bloc-footer-wrapper {
    width: 23%;
    min-width: 250px;
}

.logo-footer
 img {
    width: 69px;
    height: auto;
    /* float: left; */
    margin-right: 10px;
    background: aliceblue;
    padding: 5px;
    display: block;
    margin-bottom: 10px;
    border-radius: 6px;
}

.logo-footer {/* max-width: 125px; */margin-top: 10px;}

ul.list-footer {
    padding: 0;
    list-style: none;
    margin-top: 30px;
}

.titre-footer h3 {
    font-size: 14px;
    font-weight: 700;
    letter-spacing: .075em;
    line-height: 30px;
    text-align: left;
    text-transform: uppercase;
    color: rgb(16, 145, 239);
    position: relative;
    width: 60%;
    white-space: nowrap;
}

.titre-footer h3:after {
    background-color: rgba(225,229,235,0.5);
    top: auto;
    bottom: -5px;
    transition: all .3s linear;
    background-color: rgb(0, 112, 192);
    content: "";
    position: absolute;
    left: 0;
    height: 2px;
    width: 40px;
    /* top: -24px; */
}

.titre-footer:hover h3:after {
    width: 100%;
    transition: all linear 0.3s;
}

.description-footer {
    font-size: 13px;
    font-weight: 300;
    line-height: 1.6;
}

ul.list-footer li {
    display: flex;
    padding-bottom: 15px;
    font-size: 11px;
    font-weight: 300;
    border-bottom: 1px dotted;
}

ul.list-footer li i {
    padding-right: 10px;
}

.description-newsletter {
    font-size: 13px;
    font-weight: 300;
}

input#email_newsletter {
    border: none;
    margin: 0;
    border-radius: 5px;
}

form#newsletter {
    display: flex;
    position: relative;
    margin-top: 25px;
}

input#email_newsletter {
    background-color: #fff;
    padding: 16px 55px 16px 15px;
    font-size: 14px;
    width: 100%;
    color: #848484;
}

button[type="submit"] {}

button#btn-newsletter {
    border: none;
    width: 50px;
    color: #fff;
    position: absolute;
    right: 0;
    display: flex;
    align-items:  center;
    justify-content: center;
    height: 100%;
    font-size: 18px;
    background: rgb(0, 112, 192);
    border-radius: 0px 5px 5px 0;
}

.footer p {
    margin-top: 20px;
}

.conteneur_superfooter {
    background: rgb(36, 49, 79);
    color: #fff;
    border-top: 1px solid;
}

.superfooter {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    height: auto;
    align-items:  center;
    font-size: 11px;
    max-width: 100%;
    box-sizing: border-box;
    padding: 5px 25px;
    flex-wrap: wrap;
}

.superfooter div {
    margin-top: 10px;
}

.content-reseau-socio-footer a {
    width: 40px;
    height: 40px;
    background: rgb(0, 112, 192);
    color: rgb(255, 255, 255);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: 10px;
    transition: all linear 0.3s;
}

.content-reseau-socio-footer {
    display: flex;
    align-items:  center;
    margin-top: 20px;
}


.logo-footer p {
    text-align: left;
    line-height: 1.6;
}

.bloc-footer-wrapper:nth-child(3) {
    width: 14%;
}

a {}

.content-reseau-socio-footer:hover {
    border-radius: 50%;
    transition: all linear 0.3s;
}

.content-reseau-socio-footer a:hover {
    border-radius: 50%;
    transition: all linear 0.3s;
}

.content-text-footer {
    font-size: 13px;
}

.icone-footer {
    color: rgb(0, 112, 192);
}

ul.list-footer li:nth-child(n+2) {
    padding-top: 10px;
}


.bloc-footer-wrapper:first-child {
  width: 25%;
  min-width: 250px;
}

ul.list-footer li:nth-child(n+2) {}

.bloc-footer-wrapper:nth-child(3) li {
    padding-left: 0px;
    transition: all linear 0.3s;
    cursor: pointer;
}

.bloc-footer-wrapper:nth-child(3) li:before {display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;content: " \f105";font-size: 16px;margin-right: 8px;/* vertical-align: middle; */color: rgb(0, 112, 192);padding-top: 3px;}

.bloc-footer-wrapper:nth-child(2) li:hover {}

.bloc-footer-wrapper:nth-child(3) li:hover {
    color: rgb(0, 112, 192);
    transition: all linear 0.3s;
}